$newline never
<p>
  Last updated: October 2019
<ul>
  <li>
    Format of rating files is provisional
  <li>
    Numbers and exam results are not internationalised (also affects csv-import and export)
  <li>
    Fixed (registered) groups for exercise sheet submission not yet implemented
